{"menu":[
{"popup":[
	{"txt":"タブリストで保存(&S)","cmd":"saveAsTabList"},
	{"txt":"全タブURLをコピー(&C)","cmd":"copyUrlAll"},
	{"txt":"全タブタイトルとURLをコピー(&C)","cmd":"copyTitleUrlAll"},
	{"txt":"メモリ(ワーキングセット)を解放(&E)","cmd":"emptyWorkingSet"}
]},
{"popup":[
	{"txt":"タイトルをコピー(&T)","cmd":"copyTitle"},
	{"txt":"URLをコピー(&C)","cmd":"copyUrl"},
	{"txt":"タイトルとURLをコピー(&C)","cmd":"copyTitleUrl"},
	null,
	{"txt":"タブを終了する(&X)","cmd":"close"}
]}
]}
